@charset "utf-8";
#KinSlideshow{height: 214px;width: 318px;visibility:hidden;margin-bottom: 6px}
#KinSlideshow a{float:left;}
#main1 {
	line-height: 25px;
	height: 25px;
	width: 980px;
	margin-bottom:5px;
}
#main1_left {
	width: 270px;
	float:left;
	color:#000
}
#main1_left div{float:left}
#main1_left #get_date{ margin-top:-2px}
#main1_mid {
	width: 460px;
	color: #FF0000;
	float:left;
}
#service {
	width: 110px;
	text-align:right;
	color:#014DA3;
	float: right;
}
#hotline {
	width: 140px;
	font-size:22px;
	font-weight:bold;
	color:#FF0000;
	float:right;
}
#topside {
	width: 980px;
	float: left;
	margin-top: 8px;
}
#top_left {
	float: left;
	width: 318px;
	margin-right: 17px;
}
#top_left .picture {
	width: 318px;
}
.picture table td.font_blue{
	font-size: 14px;
	font-weight: bold;
	color: #054AA5;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D0D1D5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #D0D1D5;
	border-right-color: #D0D1D5;
	border-left-color: #D0D1D5;
}
#top_left .journal {
	width: 316px;
	margin-top: 10px;
	border: 1px solid #D1D0D5;
}
.jou_up {
	height: 28px;
	width: 316px;
	background-image: url(../images/media/img12.jpg);
	background-repeat: repeat;
	color: #054AA5;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A8A8A8;
	line-height: 28px;
}
.journal .jou_mid {
	width: 316px;
	line-height: 20px;
}
.jou_mid table td.frame{
	border: 1px solid #CFCFCF;
}
.journal .jou_down {
	background-color: #FAFAF8;
	width: 316px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D1D0D5;
	border-bottom-color: #D1D0D5;
	margin-bottom: 15px;
}

.jou_down table td{
	height: 25px;
	width: 90px;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid #D1D0D5;
	background-color: #F6F6F8;
	font-size: 14px;
	text-align: center;
	line-height: 25px;
}
#top_mid {
	width: 370px;
	float: left;
	padding-top: 5px;
	margin-right: 17px;
}
.font_style {
	width: 370px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	line-height: 20px;
	margin-top: 5px;
	padding-top: 5px;
}
.font_style2 {
	width: 370px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.font_style2 li {
	width: 350px;
	line-height: 30px;
	background-image: url(../images/media/img13.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 5px 8px;
	font-size: 14px;
	color: #333333;
}
.font_style3 {
	height: 25px;
	width: 368px;
	line-height: 25px;
	color: #333333;
	border: 1px dashed #CCCCCC;
}
.flush_right {
	width: 285px;
	line-height: 25px;
	height: 25px;
	color: #014BA2;
	float: right;
}
#top_right {
	float: right;
	width: 257px;
}
.font_right {
	padding-left: 15px;
}

.corporation {
	width: 255px;
	border: 1px solid #D1D0D5;
	padding-bottom: 8px;
	margin-bottom: 7px;
	height: 250px;
}
.cor_up {
	background-image: url(../images/media/img12.jpg);
	background-repeat: repeat;
	height: 28px;
	font-size: 14px;
	line-height: 28px;
	color: #014BA2;
	width: 255px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A8A8A8;
}

.cor_down {
	width: 235px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 20px;
	color: #333333;
}
.che_down {
	width: 245px;
	padding-right: 5px;
	line-height: 20px;
	background-color: #FAFAF8;
	padding-left: 5px;
}
 .people {
	width: 245px;
	padding-top: 15px;
}
.people li {
	background-image: url(../images/media/img13.jpg);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-left: 15px;
}

.intro {
	width: 255px;
}

.banner {
	float: left;
	width: 980px;
}

#middle {
	width: 980px;
	margin-top: 10px;
	float: left;
}
#mid_left {
	width: 318px;
	margin-right: 17px;
	float: left;
}
.market {
	width: 316px;
	border: 1px solid #D1D0D5;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

.market .mar_down {
	font-weight: bold;
	width: 316px;
	line-height: 23px;
	padding-top: 10px;
}
.mar_down li {
	width: 292px;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	background-image: url(../images/media/img13.jpg);
	background-repeat: no-repeat;
	background-position: 10px 6px;
	padding-left: 24px;
}
.vocation{
	width: 368px;
	margin-right: 17px;
	float: left;
	border: 1px solid #D1D0D5;
	height: 561px;
}
.voc_up {
	background-image: url(../images/media/img12.jpg);
	background-repeat: repeat;
	height: 28px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A8A8A8;
	font-size: 14px;
	line-height: 28px;
	color: #054AA5;
	width: 368px;
}
 .voc_down {
	width: 368px;
}
.voc_down .nav {
	height: 27px;
	width: 363px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7D7D7;
	margin-top: 7px;
	padding-left: 5px;
}
.nav li {
	line-height: 27px;
	float: left;
	height: 26px;
	width: 63px;
	margin-left: 5px;
	text-align: center;
	border: 1px solid #E5E6E6;
	background-color: #E5E6E6;
	display: block;
	font-weight: normal;
}
.nav_font{
	background-color: #FFFFFF;
	height: 27px;
	width: 63px;
	color: #014BA2;
	border-bottom-width: 0px;
	border-bottom-style: none;
	font-size: 12px;
	font-weight: normal;
	float: left;
	display: block;
}
.voc_down .font_style4 {
	width: 348px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	line-height: 20px;
	padding-top: 15px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 5px;
}
.voc_down .font_style5 {
	width: 348px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 5px;
}
.font_style5 li {
	width: 328px;
	line-height: 27px;
	background-image: url(../images/media/img13.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 5px 8px;
	font-size: 14px;
	color: #333333;
}
.voc_down .font_style6 {
	width: 348px;
	margin-bottom: 5px;
	padding-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 5px;
}
.font_style6 li {
	width: 328px;
	line-height: 27px;
	background-image: url(../images/media/img13.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 5px 8px;
	font-size: 14px;
	color: #333333;
}
#mid_right {
	float: right;
	width: 257px;
}
.onclick {
	width: 235px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}

#bottom {
	width: 980px;
	margin-top: 5px;
	float: left;
	margin-bottom: 30px;
}
#bottom #bot_right {
	float: right;
	width: 257px;
}
#news2,#news3,#news4,#news5,#newslist2{
	display:none;
}
.topthree {
	background-image: url(../images/index/red_bg.gif);
	background-repeat:no-repeat;
	background-position: 8px 6px;
	color:#FFFFFF;
}
.toptail {
	background-image: url(../images/index/grey_bg.gif);
	background-repeat:no-repeat;
	background-position: 8px 6px;
	color:#FFFFFF;
}
.onclick tr {
	height:25px;
	line-height:25px;
	border-bottom:1px dashed #CCCCCC;
}
.vocation2{
	width: 368px;
	margin-right: 17px;
	float: left;
	border: 1px solid #D1D0D5;
	height: 561px;
}
.corporation2 {
	width: 255px;
	border: 1px solid #D1D0D5;
	padding-bottom: 8px;
	margin-bottom: 7px;
	height: 268px;
	*height: 275px;
}
.corporation3 {
	width: 255px;
	border: 1px solid #D1D0D5;
	padding-bottom: 8px;
	margin-bottom: 7px;
	height: 285px;
	*height: 290px;

}
.corporation_1{
	width: 255px;
	border: 1px solid #D1D0D5;
	padding-bottom: 8px;
	margin-bottom: 7px;
	height: 170px;
}
#notice {
	background-image: url(../images/bj.jpg);
	background-repeat: repeat-x;
	height: 75px;
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
	line-height: 20px;
}
#not_1 {
	float: left;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	width: 15px;
}
#not_2 {
	float: right;
	color: #0066CC;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 225px;
}
